﻿<!DOCTYPE html>
<html lang="@CultureHelper.GetCurrentNeutralCulture()" dir="@(CultureHelper.IsRighToLeft() ? "rtl" : "ltr")">
<head>
    <title>@Caption.ApplicationName</title>

    <!-- for-mobile-apps -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="keywords" content="WIKI PEDIA web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template,
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
    <script type="application/x-javascript">
        addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
               function hideURLbar(){ window.scrollTo(0,1); } </script>
    <!-- //for-mobile-apps -->
    <link href="~/App_Themes/Theme1/css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
    <link href="~/App_Themes/Theme1/css/style.css" rel="stylesheet" type="text/css" media="all" />
    <!-- js -->
    @*<script src="~/App_Themes/Theme1/js/jquery-1.11.1.min.js"></script>*@
    <!-- //js -->
    @*<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic' rel='stylesheet' type='text/css'>*@
    <link href="~/Content/Site.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/bootstrap.rtl.css" rel="stylesheet" type="text/css" />
    <script src="~/Scripts/modernizr-2.6.2.js"></script>
    <script src="~/Scripts/jquery-2.2.1.min.js" type="text/javascript"></script>
    @*<script src="~/Scripts/moon.kendo.validation-3.0.8.js" type="text/javascript"></script>*@
    @*<script src="~/Scripts/jquery-1.10.2.min.js"></script>*@
    <script src="~/Scripts/bootstrap.min.js"></script>
    <link href="~/Content/webgrid.css" rel="stylesheet" type="text/css" media="all" />




    @*<script type="text/javascript">
            kendo.culture("fa-IR");
        </script>*@
    @*<script src="~/Scripts/ckeditor/ckeditor.js"></script>
        <script src="~/Scripts/ckeditor/adapters/jquery.js"></script>*@
    @*@Styles.Render("~/Content/css" + (CultureHelper.IsRighToLeft() ? "-rtl" : ""))*@
    @*@Scripts.Render("~/bundles/modernizr")*@
    @*@Scripts.Render("~/bundles/jquery")*@
    @*@Scripts.Render("~/bundles/bootstrap" + (CultureHelper.IsRighToLeft() ? "-rtl" : ""))*@
    @*@RenderSection("scripts", required: false)*@
</head>

<body>
    <!-- banner -->
    <div class="banner">
        <div class="container">
            <!-- header -->
            <div class="header">
                <div class="banner">
                    @*                        <a href="/Home"><i class="glyphicon glyphicon-plus" aria-hidden="true"></i>@Caption.ApplicationName<span></span></a>*@
                    <img src="~/images/Banner.jpg" width="100%" height="250" />
                </div>
                <div class="top-nav">
                    @*<span class="menu"><img src="images/menu.png" alt=" " /></span>*@
                    <ul class="nav">
                        @*<li class="active">@Html.ActionLink(@Caption.BackToHome, "Index", "Home")</li>
                <li>@Html.ActionLink(@Caption.Groups, "Index", "Groups")</li>
                <li>@Html.ActionLink(@Caption.Pages, "Index", "Documents")</li>*@
                        <li>@*@Html.ActionLink(@Caption.Search, "SearchDocuments", "Groups")*@</li>
                        @*<li style="float:left">@Html.ActionLink("درباره ما", "AboutMe", "Documents")</li>*@
                    </ul>
                    <!-- script-for-menu -->
                    <script>
                        $("span.menu").click(function () {
                            $("ul.nav").slideToggle(300, function () {
                                // Animation complete.
                            });
                        });
                    </script>
                    <!-- /script-for-menu -->
                </div>
                <span style="float:left">@Html.ActionLink("درباره ما", "AboutMe", "Documents")</span>

                <div class="clearfix"> </div>
            </div>
            <!-- //header -->
            @RenderBody()
            @RenderSection("scripts", required: false)
        </div>
    </div>
    <!-- //footer -->
    <!-- for bootstrap working -->
    @*<script src="~/App_Themes/Theme1/js/bootstrap.js"> </script>*@
    <!-- //for bootstrap working -->
</body>
</html>
